.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.682542,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.682542,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.682542,0.000000,0.000000,0.802989,0,0);}
.m6{transform:matrix(0.722690,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.722690,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.722690,0.000000,0.000000,0.802989,0,0);}
.m8{transform:matrix(0.722694,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.722694,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.722694,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.729586,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.729586,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.729586,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.729587,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.729587,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.729587,0.000000,0.000000,0.802989,0,0);}
.m7{transform:matrix(0.740002,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.740002,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.740002,0.000000,0.000000,0.802989,0,0);}
.m4{transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);}
.m3{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m5{transform:matrix(0.880173,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.880173,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.880173,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.600000px;}
._0{width:1.858688px;}
._2{width:206.832000px;}
._3{width:283.496000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:9.200000px;}
.fs7{font-size:20.000000px;}
.fs5{font-size:22.534000px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:24.693200px;}
.fs4{font-size:26.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs8{font-size:40.749600px;}
.fs0{font-size:46.467200px;}
.y0{bottom:0.000000px;}
.y3{bottom:30.513577px;}
.yf{bottom:32.119555px;}
.y5f{bottom:80.298887px;}
.y60{bottom:81.904864px;}
.y42{bottom:112.118766px;}
.y3a{bottom:131.251100px;}
.y41{bottom:131.390499px;}
.y40{bottom:154.515614px;}
.y3f{bottom:164.151481px;}
.y39{bottom:181.837792px;}
.y3e{bottom:183.423213px;}
.y3d{bottom:206.549935px;}
.y3c{bottom:216.185802px;}
.y3b{bottom:235.457534px;}
.y38{bottom:236.710839px;}
.y37{bottom:273.574452px;}
.y36{bottom:292.846185px;}
.y20{bottom:293.453245px;}
.y5e{bottom:302.955815px;}
.y35{bottom:315.971301px;}
.y34{bottom:325.607167px;}
.y5d{bottom:326.749017px;}
.y33{bottom:344.878900px;}
.y5c{bottom:350.543826px;}
.y32{bottom:364.150633px;}
.y1f{bottom:382.854813px;}
.y31{bottom:383.422365px;}
.y30{bottom:406.549087px;}
.y2f{bottom:416.184954px;}
.y2e{bottom:435.456686px;}
.y5b{bottom:440.762516px;}
.y2d{bottom:454.728419px;}
.y5a{bottom:464.557324px;}
.y2c{bottom:474.000152px;}
.y1e{bottom:474.125739px;}
.y2b{bottom:497.125268px;}
.y2a{bottom:506.761134px;}
.y29{bottom:526.032867px;}
.y28{bottom:545.304600px;}
.y59{bottom:554.446467px;}
.y1d{bottom:563.257503px;}
.y27{bottom:564.576332px;}
.y58{bottom:578.239670px;}
.y26{bottom:587.703054px;}
.y25{bottom:597.338920px;}
.y57{bottom:602.034478px;}
.y56{bottom:613.930598px;}
.y24{bottom:616.610653px;}
.y1c{bottom:616.791165px;}
.y15{bottom:620.359005px;}
.y55{bottom:637.725406px;}
.y54{bottom:661.518609px;}
.ye{bottom:661.604689px;}
.y53{bottom:685.313417px;}
.y52{bottom:697.210821px;}
.y16{bottom:697.445936px;}
.yd{bottom:703.360110px;}
.y51{bottom:721.004024px;}
.y1a{bottom:737.775892px;}
.y50{bottom:744.798832px;}
.yc{bottom:745.115531px;}
.y13{bottom:762.086540px;}
.y21{bottom:764.004720px;}
.y23{bottom:774.713379px;}
.yb{bottom:786.870952px;}
.y12{bottom:790.994139px;}
.y19{bottom:801.478604px;}
.y22{bottom:808.972096px;}
.y4f{bottom:810.890276px;}
.y11{bottom:824.719672px;}
.ya{bottom:828.626373px;}
.y18{bottom:834.134555px;}
.y4e{bottom:834.685085px;}
.y10{bottom:853.225776px;}
.y4d{bottom:858.478287px;}
.y4c{bottom:870.375691px;}
.y9{bottom:870.381794px;}
.y17{bottom:871.068831px;}
.y4b{bottom:894.170500px;}
.y4a{bottom:917.963702px;}
.y2{bottom:935.146379px;}
.y49{bottom:941.758511px;}
.y48{bottom:953.654309px;}
.y47{bottom:977.449117px;}
.y1{bottom:985.715727px;}
.y46{bottom:1001.242320px;}
.y1b{bottom:1008.113335px;}
.y45{bottom:1013.139724px;}
.y8{bottom:1022.951284px;}
.y44{bottom:1036.934533px;}
.y7{bottom:1064.706705px;}
.y6{bottom:1106.462126px;}
.y5{bottom:1148.217547px;}
.y14{bottom:1158.361545px;}
.y4{bottom:1189.972969px;}
.y43{bottom:1245.824698px;}
.h7{height:7.277200px;}
.hc{height:15.840000px;}
.ha{height:17.013170px;}
.hb{height:18.216000px;}
.he{height:19.532321px;}
.h9{height:20.566000px;}
.h5{height:25.312000px;}
.h8{height:25.670000px;}
.hd{height:30.562200px;}
.h2{height:35.268605px;}
.h10{height:1202.877321px;}
.hf{height:1223.755031px;}
.h6{height:1251.056653px;}
.h3{height:1252.662630px;}
.h4{height:1254.268608px;}
.h1{height:1276.752296px;}
.h0{height:1347.505251px;}
.w6{width:786.929088px;}
.w5{width:817.442665px;}
.w4{width:841.532331px;}
.w2{width:843.138309px;}
.w3{width:847.956242px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:48.179332px;}
.x3{left:59.421176px;}
.x4{left:61.027154px;}
.x18{left:81.904864px;}
.x19{left:93.146708px;}
.x9{left:107.368284px;}
.xf{left:111.929260px;}
.xa{left:113.792195px;}
.x13{left:116.210797px;}
.x5{left:134.905341px;}
.x14{left:144.001599px;}
.xb{left:190.374206px;}
.x1{left:320.204337px;}
.x2{left:323.591986px;}
.xc{left:328.201464px;}
.x16{left:343.864243px;}
.x17{left:374.820106px;}
.x10{left:401.005252px;}
.x8{left:422.659292px;}
.x12{left:423.978121px;}
.x7{left:427.467589px;}
.x6{left:431.659834px;}
.xe{left:532.159029px;}
.xd{left:551.430762px;}
.x11{left:836.225217px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.664185pt;}
._0{width:0.771571pt;}
._2{width:85.859223pt;}
._3{width:117.683658pt;}
.fs2{font-size:3.819065pt;}
.fs7{font-size:8.302315pt;}
.fs5{font-size:9.354219pt;}
.fs6{font-size:9.962778pt;}
.fs9{font-size:10.250536pt;}
.fs4{font-size:10.793010pt;}
.fs1{font-size:13.283704pt;}
.fs3{font-size:14.113936pt;}
.fs8{font-size:16.915801pt;}
.fs0{font-size:19.289267pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:12.666667pt;}
.yf{bottom:13.333333pt;}
.y5f{bottom:33.333333pt;}
.y60{bottom:34.000000pt;}
.y42{bottom:46.542267pt;}
.y3a{bottom:54.484400pt;}
.y41{bottom:54.542267pt;}
.y40{bottom:64.141867pt;}
.y3f{bottom:68.141867pt;}
.y39{bottom:75.483733pt;}
.y3e{bottom:76.141867pt;}
.y3d{bottom:85.742133pt;}
.y3c{bottom:89.742133pt;}
.y3b{bottom:97.742133pt;}
.y38{bottom:98.262400pt;}
.y37{bottom:113.565067pt;}
.y36{bottom:121.565067pt;}
.y20{bottom:121.817067pt;}
.y5e{bottom:125.761733pt;}
.y35{bottom:131.164667pt;}
.y34{bottom:135.164667pt;}
.y5d{bottom:135.638667pt;}
.y33{bottom:143.164667pt;}
.y5c{bottom:145.516267pt;}
.y32{bottom:151.164667pt;}
.y1f{bottom:158.929067pt;}
.y31{bottom:159.164667pt;}
.y30{bottom:168.764933pt;}
.y2f{bottom:172.764933pt;}
.y2e{bottom:180.764933pt;}
.y5b{bottom:182.967467pt;}
.y2d{bottom:188.764933pt;}
.y5a{bottom:192.845067pt;}
.y2c{bottom:196.764933pt;}
.y1e{bottom:196.817067pt;}
.y2b{bottom:206.364533pt;}
.y2a{bottom:210.364533pt;}
.y29{bottom:218.364533pt;}
.y28{bottom:226.364533pt;}
.y59{bottom:230.159467pt;}
.y1d{bottom:233.817067pt;}
.y27{bottom:234.364533pt;}
.y58{bottom:240.036400pt;}
.y26{bottom:243.964800pt;}
.y25{bottom:247.964800pt;}
.y57{bottom:249.914000pt;}
.y56{bottom:254.852267pt;}
.y24{bottom:255.964800pt;}
.y1c{bottom:256.039733pt;}
.y15{bottom:257.520800pt;}
.y55{bottom:264.729867pt;}
.y54{bottom:274.606800pt;}
.ye{bottom:274.642533pt;}
.y53{bottom:284.484400pt;}
.y52{bottom:289.423200pt;}
.y16{bottom:289.520800pt;}
.yd{bottom:291.975867pt;}
.y51{bottom:299.300133pt;}
.y1a{bottom:306.262400pt;}
.y50{bottom:309.177733pt;}
.yc{bottom:309.309200pt;}
.y13{bottom:316.354133pt;}
.y21{bottom:317.150400pt;}
.y23{bottom:321.595733pt;}
.yb{bottom:326.642533pt;}
.y12{bottom:328.354133pt;}
.y19{bottom:332.706400pt;}
.y22{bottom:335.817067pt;}
.y4f{bottom:336.613333pt;}
.y11{bottom:342.354133pt;}
.ya{bottom:343.975867pt;}
.y18{bottom:346.262400pt;}
.y4e{bottom:346.490933pt;}
.y10{bottom:354.187467pt;}
.y4d{bottom:356.367867pt;}
.y4c{bottom:361.306667pt;}
.y9{bottom:361.309200pt;}
.y17{bottom:361.594400pt;}
.y4b{bottom:371.184267pt;}
.y4a{bottom:381.061200pt;}
.y2{bottom:388.194000pt;}
.y49{bottom:390.938800pt;}
.y48{bottom:395.876933pt;}
.y47{bottom:405.754533pt;}
.y1{bottom:409.186133pt;}
.y46{bottom:415.631467pt;}
.y1b{bottom:418.483733pt;}
.y45{bottom:420.570267pt;}
.y8{bottom:424.643200pt;}
.y44{bottom:430.447867pt;}
.y7{bottom:441.976533pt;}
.y6{bottom:459.309867pt;}
.y5{bottom:476.643200pt;}
.y14{bottom:480.854133pt;}
.y4{bottom:493.976533pt;}
.y43{bottom:517.161467pt;}
.h7{height:3.020880pt;}
.hc{height:6.575434pt;}
.ha{height:7.062435pt;}
.hb{height:7.561749pt;}
.he{height:8.108174pt;}
.h9{height:8.537271pt;}
.h5{height:10.507410pt;}
.h8{height:10.656022pt;}
.hd{height:12.686851pt;}
.h2{height:14.640554pt;}
.h10{height:499.333333pt;}
.hf{height:508.000000pt;}
.h6{height:519.333333pt;}
.h3{height:520.000000pt;}
.h4{height:520.666667pt;}
.h1{height:530.000000pt;}
.h0{height:559.370667pt;}
.w6{width:326.666667pt;}
.w5{width:339.333333pt;}
.w4{width:349.333333pt;}
.w2{width:350.000000pt;}
.w3{width:352.000000pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x15{left:20.000000pt;}
.x3{left:24.666667pt;}
.x4{left:25.333333pt;}
.x18{left:34.000000pt;}
.x19{left:38.666667pt;}
.x9{left:44.570267pt;}
.xf{left:46.463600pt;}
.xa{left:47.236933pt;}
.x13{left:48.240933pt;}
.x5{left:56.001333pt;}
.x14{left:59.777333pt;}
.xb{left:79.027333pt;}
.x1{left:132.921867pt;}
.x2{left:134.328133pt;}
.xc{left:136.241600pt;}
.x16{left:142.743467pt;}
.x17{left:155.593733pt;}
.x10{left:166.463600pt;}
.x8{left:175.452533pt;}
.x12{left:176.000000pt;}
.x7{left:177.448533pt;}
.x6{left:179.188800pt;}
.xe{left:220.907600pt;}
.xd{left:228.907600pt;}
.x11{left:347.130267pt;}
}
